<div class="row">
  <div class="col">
    <div class="card">
      <div class="card-header">
        <h5 class="card-subtitle m-2">
          <small class="text-muted">Nombre del paciente: </small
          >{{ paciente | titlecase }}
        </h5>
        <button class="btn btn-danger" (click)="salir()">Salir</button>
      </div>
      <div class="card-body">
        <div class="row">
          <div class="col-6 text-center">
            <h5>Oxigenación</h5>
            <hr />
            <div class="row">
              <div class="col-4">
                <button
                  class="alto"
                  [ngClass]="{ active: oxigenacion === 'alta' }"
                  (click)="oxiAlta()"
                ></button>
                Alta
              </div>
              <div class="col-4">
                <button
                  class="medio"
                  [ngClass]="{ active: oxigenacion === 'media' }"
                  (click)="oxiMedia()"
                ></button>
                Media
              </div>
              <div class="col-4">
                <button
                  class="bajo"
                  [ngClass]="{ active: oxigenacion === 'baja' }"
                  (click)="oxiBaja()"
                ></button>
                Baja
              </div>
            </div>
          </div>
          <div class="col-6 text-center">
            <h5>Presión</h5>
            <hr />
            <div class="row">
              <div class="col-4">
                <button
                  class="alto"
                  [ngClass]="{ active: presion === 'alta' }"
                  (click)="presAlta()"
                ></button>
                Alta
              </div>
              <div class="col-4">
                <button
                  class="medio"
                  [ngClass]="{ active: presion === 'media' }"
                  (click)="presMedia()"
                ></button>
                Media
              </div>
              <div class="col-4">
                <button
                  class="bajo"
                  [ngClass]="{ active: presion === 'baja' }"
                  (click)="presBaja()"
                ></button>
                Baja
              </div>
            </div>
          </div>
          <div class="col text-center mt-5">
            <h5>Temperatura</h5>
            <hr />
            <div class="rectangulo">
              <p>
                <b>{{ temperatura }}°C</b>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
